data:
  activityKind:
    description: Виробництво радіаторів і котлів центрального опалення
    id: '25.21'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Виробництво пластмас у первинних формах
    id: '20.16'
    scheme: КВЕД
  - description: Виробництво інших гумових виробів
    id: '22.19'
    scheme: КВЕД
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Виробництво металевих дверей і вікон
    id: '25.12'
    scheme: КВЕД
  - description: Виробництво інших металевих баків, резервуарів і контейнерів
    id: '25.29'
    scheme: КВЕД
  - description: Виробництво парових котлів, крім котлів центрального опалення
    id: '25.30'
    scheme: КВЕД
  - description: Кування, пресування, штампування, профілювання; порошкова металургія
    id: '25.50'
    scheme: КВЕД
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Виробництво столових приборів
    id: '25.71'
    scheme: КВЕД
  - description: Виробництво інструментів
    id: '25.73'
    scheme: КВЕД
  - description: Виробництво сталевих бочок і подібних контейнерів
    id: '25.91'
    scheme: КВЕД
  - description: Виробництво легких металевих паковань
    id: '25.92'
    scheme: КВЕД
  - description: Виробництво виробів із дроту, ланцюгів і пружин
    id: '25.93'
    scheme: КВЕД
  - description: Виробництво кріпильних і ґвинтонарізних виробів
    id: '25.94'
    scheme: КВЕД
  - description: Виробництво інших готових металевих виробів, н.в.і.у.
    id: '25.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49000'
    streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ ЕНЕРГЕТИЧНА,
      будинок 15
  founders:
  - address:
      countryName: Україна
      postalCode: '49006'
      streetAddress: Україна, 49006, Дніпропетровська обл., місто Дніпро, вул.Козацька,
        будинок 7
    capital: 4000
    first_middle_name: НАТАЛЯ ВАЛЕНТИНІВНА
    last_name: ГОРАШ
    name: ГОРАШ НАТАЛЯ ВАЛЕНТИНІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '36000'
      streetAddress: Україна, 36000, Полтавська обл., місто Полтава, пр.Вавілова М.,
        будинок 1/15, квартира 271
    capital: 1000
    first_middle_name: РОМАН АЛЬБЕРТОВИЧ
    last_name: ГРЕБЕНЬ
    name: ГРЕБЕНЬ РОМАН АЛЬБЕРТОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '39349630'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КІТОТЕРМ"
    scheme: UA-EDR
  name: ТОВ "КІТОТЕРМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 53dde25040884926994b194e78f8e787
  sourceDate: '2024-04-29T21:00:28+00:00'
  sourceRequests:
  - req-d7f3fee1-75b2-46c3-86f5-f09b7d7d1489
  version: 2.0.0
